## aiohttp-socks 0.3.3

=== debian/changelog ===
aiohttp-socks (0.3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Dec 2019 18:09:17 +0100

aiohttp-socks (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #934908)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 06 Sep 2019 08:56:22 +0200
