=== debian/control ===
Source: aiohttp-socks
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: ca-certificates <!nocheck>,
               debhelper-compat (=12),
               dh-python,
               python3-aiohttp (>= 2.3.2) <!nocheck>,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://pypi.org/project/aiohttp-socks/
Vcs-Git: https://salsa.debian.org/python-team/modules/aiohttp-socks.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/aiohttp-socks
Testsuite: autopkgtest-pkg-python

Package: python3-aiohttp-socks
Architecture: all
Depends: python3-aiohttp (>= 2.3.2), ${misc:Depends}, ${python3:Depends}
Description: SOCKS proxy connector for aiohttp (Python 3)
 SOCKS proxy connector for aiohttp that supports SOCKS4(a) and SOCKS5.
 .
 This package installs the library for Python 3.
