## aiohttp-socks 0.5.3

=== debian/changelog ===
aiohttp-socks (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Aug 2020 15:09:25 +0200

aiohttp-socks (0.3.9-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 27 Apr 2020 13:40:07 +0200

aiohttp-socks (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-version bumped to 4.5.0 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Mar 2020 12:21:37 +0100
