=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://pypi.org/project/aiohttp-socks/
 Vcs-Git: https://salsa.debian.org/python-team/modules/aiohttp-socks.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/aiohttp-socks
