## aiohttp-socks 0.5.3-1+10.0trisquel2

=== debian/changelog ===
aiohttp-socks (0.5.3-1+10.0trisquel2) nabia; urgency=medium

  * Backported from debian stable

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Oct 2021 17:23:10 +0000
