## aiohttp-socks 0.5.3-2+9.0trisquel1

=== debian/changelog ===
aiohttp-socks (0.5.3-2+9.0trisquel1) etiona; urgency=medium

  * Backported from debian testing

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 01 Oct 2021 18:37:03 +0000

aiohttp-socks (0.5.3-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Sep 2021 00:05:46 -0400
