## aiohttp-socks 0.7.1

=== debian/changelog ===
aiohttp-socks (0.7.1-2) unstable; urgency=medium

  * Add python3-python-socks to Depends (closes: 1023711)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 09 Nov 2022 12:25:29 +0100

aiohttp-socks (0.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-aiohttp.
    + python3-aiohttp-socks: Drop versioned constraint on python3-aiohttp in
      Depends.

  [ Piotr Ożarowski ]
  * New upstream release
  * Homepage field now points to Github page

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Nov 2022 14:19:41 +0100
