=== debian/control ===
Source: aiohttp-socks
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: ca-certificates <!nocheck>,
               debhelper-compat (= 12),
               dh-python,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-python-socks,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/romis2012/aiohttp-socks
Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-socks.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-socks
Testsuite: autopkgtest-pkg-python

Package: python3-aiohttp-socks
Architecture: all
Depends: python3-aiohttp, python3-python-socks, ${misc:Depends}, ${python3:Depends}
Description: SOCKS proxy connector for aiohttp (Python 3)
 SOCKS proxy connector for aiohttp that supports SOCKS4(a) and SOCKS5.
 .
 This package installs the library for Python 3.
