## aiohttp-socks 0.8.0

=== debian/changelog ===
aiohttp-socks (0.8.0-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Ileana Dumitrescu ]
  * New upstream release.
  * d/control: Set Rules-Requires-Root to no
  * d/copyright: Update copyright to 2023

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 11 Jul 2023 22:25:17 +0300
