## aiohttp-socks 0.8.4

=== debian/changelog ===
aiohttp-socks (0.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 14 Oct 2023 12:41:49 +0200
