=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: ca-certificates <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-aiohttp <!nocheck>,
                python3-all,
@@ -12,7 +12,8 @@
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/romis2012/aiohttp-socks
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-socks.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-socks
