## aiohttp-socks 0.9.0

=== debian/changelog ===
aiohttp-socks (0.9.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Soren Stoutner <soren@debian.org>  Tue, 15 Oct 2024 14:52:22 -0700

aiohttp-socks (0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 24 Aug 2024 09:25:42 +0200
