## aiohttp-socks 0.9.1

=== debian/changelog ===
aiohttp-socks (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Add pybuild-plugin-pyproject to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 24 Nov 2024 15:11:25 +0100
