## aiohttp-socks 0.10.1

=== debian/changelog ===
aiohttp-socks (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Jan 2025 14:42:12 +0100
