=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: ca-certificates <!nocheck>,
                debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-aiohttp <!nocheck>,
                python3-all,
                python3-python-socks,
