=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=aiohttp-socks

%:
	dh $@ --with python3 --buildsystem=pybuild

# The tests requires 3proxy which is not yet in the archive (see: #718219)
override_dh_auto_test:
